/*
 * Import Fujitsu Sans
 *
 */
@font-face {
    font-family: "Fujitsu Sans";
    font-weight: 300;
    src: url("../lib/fonts/FujitsuSansLight.woff");
}
@font-face {
    font-family: "Fujitsu Sans";
    font-weight: 400;
    src: url("../lib/fonts/FujitsuSansRegular.woff");
}

/*
 * Global
 */
 
.popover.popover-click-wrapper .popover-body{
   max-height:400px !important;
   overflow-y:scroll !important;
}

.ontop, #growls-default, #growls-tl, #growls-tr, #growls-bl, #growls-br, #growls-tc, #growls-bc, #growls-cc, #growls-cl, #growls-cr {
  z-index: 100;
}


#growls-default {
  margin-top:80px;
}

#growls-default .growl-notice {
  background:rgb(238,238,238);
  color:#3c3c35;
  text-align: left;
  font-weight: bolder;
}

#growls-default .growl-notice a {
  text-decoration: underline;
  color: #105D9C!important;
}

* {
    font-family: "Fujitsu Sans", Arial, sans-serif;
}


.breadcrumb-item + .breadcrumb-item::before {
      font-family: 'FontAwesome';
      content: "\f101" !important;
    }


fieldset.customFieldset table {
  display: none;
}

/*
 * Froms
 */

.Question.FieldSaveError {
    /* background: #861718!important; */
    /* background:#f00000!important; */
    background: #f2a6a8!important;
}

.Question.FieldSaveError .form-control {
    //box-shadow:  1px 1px 1px #f2a6a8!important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
    //background-color: rgb(198,198,195)!important;
    background-color: #e9e9e9!important;
    color: #3c3c35!important;
    border-color:#c5c5c5!important;
    box-shadow: none!important;
}

.ui-state-highlight .ui-icon, .ui-button .ui-state-highlight.ui-icon {
    background-image: url("smoothness/images/ui-icons_444444_256x240.png")!important;
}

.ui-button,
select,
textarea,
input {
    font-family: "Fujitsu Sans", Arial, sans-serif!important;
}

.form-control:focus {
    box-shadow: none;
    border-color:#f00000!important

}

#simple_login_form .form-control:focus {
    border-color:#ced4da!important;
}
#susersearch:focus,
#susersearch {
    box-shadow: none;
    border:none!important
}

/*
 * Table
 */

tr.active td:hover,
tr.active td{
    //background: rgb(198,198,195)!important;
    background: #f2a6a8 !important;
}


/*
 * Helpers
 */


ol.breadcrumb {
    padding:0px!important;
    margin:0px!important;
    background:none!important;
    font-size: smaller;
}

ol.breadcrumb li a {
    text-decoration: underline;
    color: #105D9C!important;
}

.mobile_filter_nav,
.mobile_nav {
    position: absolute;
    width: 100%;
    top:15px;
}

.owl-theme .owl-nav{
    display: none;
}

#search-select,
#folder-select .dropdown-item{
    font-family: "Fujitsu Sans", Arial, sans-serif!important;
}

.before-thumb {
    padding:0 10px;
    font-size: 11px;
}

.item-user-name {
    position: absolute;
    padding-top:5px;
    font-size:12px;
    color:#f00000;
    top:85px;
    padding-right:20px;
    display: none;
}

 .img-in-a{
     display: inline-block;
     width: 100%;
     height:380px;
     background-position: center center;
     background-size:contain;
     background-repeat: no-repeat;
     background-color: #9ea69b;
     cursor: pointer;
 }

 .ui-tooltip{
    font-size: 14px;
 }

 .folder-select{
     width: 100%;
 }

 .card-sort-wrapper{
     margin-bottom:24px;
 }

 .nav-link.active,
 .dropdown-item.active{
     color:#f00000!important;
     background-color: white!important;
 }

.detail-tab.active {
    //color:rgb(60,60,53)!important;
    color: #3c3c35;
}

.totop{
    text-align: center;
    position: fixed;
    width: 40px;
    height:40px;
    background:#3c3c35;
    border-radius: 50%;
    right:-50px;
    bottom:5px;
    color:white!important;
    display: block;
    padding-top:5px;
    opacity: 1
}

#jumplink1,#jumplink2 {
    text-decoration: underline;
}

.actions_for_strip a:hover{
    color:white!important;
}

#ResponsiveResultCount{
   display: none!important;
}

.TopInpageNavRight {
    //display: none;
   position: static;
margin-top: -100px;
padding-bottom: 0px;

width: auto;
}
.BottomInpageNav {
   display: block;
}


.filter-row.stickyf{
    position: fixed;
    top:81px;

    width: 1190px;
    z-index: 1;
    margin-bottom:0px;
}

.filter-row.stickyf .filter {
    background: white;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
    z-index: 1000!important;
}

span.Pill{
    border-radius: 50%;
    padding:0px;
    width: 22px;
    height:22px;
    padding:0px;
    display: inline-block;
    font-size: 12px;
    padding:0px;
    text-align: center;
    margin-left:-10px;
    position: absolute;
    top:0px;
}

.TopInpageNavLeft {
    padding-right:0px!important;
    width: 100%;
    margin-bottom:-37px;
}

#sresultsdisplay {
    margin-top:20px;
}

.no-hover:hover{
    background: transparent!important;
    cursor: default;
}



#modal_overlay{
    /*background:transparent!important; */
   /* width: 0px!important;
    height:0px!important; */
}

.Question select {
    border: 1px solid #ced4da;
}

.Question  label {
    //width: 180px!important;
}


.h1 {
    font-size: 2.5rem;

}

h1{
    margin-top:40px;
}

.col-md-2 h1{
    margin-top:0px;
    font-size: 40px;
}

.plain-list li {
    padding-bottom:0px;
}

ul{
    margin-left:0px;
}

.Question label, .QuestionSubmit label {
    margin-top:0.7em;
}

.QuestionSubmit,
.Question {
    border-radius: 0px!important;
    padding:0.7em 0em 0.7em 0em;

}

.tab-pane {
    text-align:left;
}

#detail .tab-pane {
   // min-height: 500px;
}

.BasicsBox {
    margin:0px;
    padding:0px!important;
    width: 100%;
    margin-bottom:50px;
}

.NavUnderline, .Question, .QuestionSubmit{
    border-bottom:0px;
}


select {
   -webkit-appearance: none;
   -ms-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background-image: url("../lib/img/chevron-down.svg");
   background-repeat: no-repeat;
   background-position: right .75rem center;
   background-size: 20px;
}

select::-ms-expand {
    display: none!important;
}

.hidden {
    display: none;
}

.header-dropdown{
    margin-top:17px;
    margin-right:-7px;
    width: 250px;
}

.header-dropdown .dropdown-item{
    padding-left:10px;
}

.header-dropdown .form-control {
    //background: rgb(238,238,238);
}

.header-dropdown .form-control:focus {
    box-shadow: none;
    border-color:#3c3c35;
}

.header-dropdown .form-control {

}

.dropdown-item:hover,
.dropdown-item:focus{
    background:rgb(238,238,238);
    color:#3c3c35;
}

table td:hover{
   background:rgb(238,238,238);
    color:#3c3c35;
}
.plupload_header_text,
.plupload_header_title {
    color:#999999;
    font-family: 'Fujitsu Sans'
}

input:checked + .customFieldLabel, .keywordselected {
    background: transparent;
    color:#f00000;
}

.header-dropdown.language .dropdown-item{
    padding-left:28px;
}

.header-dropdown.language .dropdown-item.active{
    padding-left:10px;
    background: transparent;
    color:#3c3c35;
}

.dropdown-item.select {
    padding-left:28px;
}

.dropdown-item.select.active {
    padding-left:10px;
    background: transparent;
    color:#3c3c35;
}

.dropdown-item.select {
    //padding-left:10px!important;
}

.dropdown-item.select.active{
    padding-left:10px!important;
}

#support-dropdown {
    z-index: 999999999999;
    position: absolute;
}
.dropdown-item.select.active::before,
.header-dropdown.language .dropdown-item.active::before{
    font-family: 'FontAwesome';
    font-weight: 600;
    content: "";
    border:none;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.2;
    width: 18px;
    font-size: 12px;
    width: 0px;
}


#folder-select .dropdown-item.select {
    cursor: pointer;
}

#folder-select .dropdown-item.select span {
    width: 18px;
    display: inline-block;
    cursor: pointer;
}

#folder-select .dropdown-item.select span.folder-action-no{

}

#folder-select * {
    list-style: none;
    //padding-left:0%;
    margin-left:0px;
    padding-top:0px;
    padding-bottom:0px;
}

#folder-select li a{
    padding-top:5px;
    padding-bottom:5px;
}

#folder-select li > ul {
    //padding-left:1em;
}

#search-select span {
    display: none;
}

.nav-dropdown::before {
    content:"";
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent white transparent;
    z-index:9999;
}
.nav-dropdown::after {
    content:"";
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    top: -11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent rgba(0,0,0,.15) transparent;
    z-index:9998;
}



 .dropdown-menu-center {
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.header-dropdown::before {
    content:"";
    position: absolute;
    right: 11px;
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent white transparent;
    z-index:9999;
}
.header-dropdown::after {
    content:"";
    position: absolute;
    right: 11px;
    top: -11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent rgba(0,0,0,.15) transparent;
    z-index:9998;
}

/*
 * Global
 *
 */

body {
    background: white;//#fdfdfd;
    font-family: "Fujitsu Sans";
    //font-family: "Tahoma", sans-serif;
    color:#3c3c35;
    line-height: 1.5em;
    font-size: 1rem;
    font-weight: 300;
    height: auto;
}

.log-in {



}
.log-in-inner {


}
thead td div,
th a {
    color:white!important;
}

ul.nav,
.nav-item {
    padding-bottom:0px;
}

.nav-link{
    font-size: 1rem;
}


.plupload_header_title,
.plupload_header_text {
    color: #3c3c35!important;
}

p {
    line-height: 1.5em;
}
h3 a {
   color: white!important;
   text-decoration: underline!important;
}
.Question a,
p a,
p a:link,
span a {
    //color: #3c3c35!important;
    color: #105D9C!important;
    text-decoration: underline;
}

#detail p a {
    color: white!important;
}

a:link {
    color: #3c3c35;
}
span a:hover,
p a:hover {
    color:#105D9C!important;
    text-decoration: underline;
}
span a:visited,
p a:visited {
    color: #4B4595!important;
}


a.modalbtnyessearch, a.modalbtnyes, a.modalbtnno, a.modalbtnsubmit {
    color: #3c3c35!important;
}

a.modalbtnyessearch:hover, a.modalbtnyes:hover, a.modalbtnno:hover, a.modalbtnsubmit:hover {
    color:white!important;
}

h1, h2, h3, h4, h5, h6, .Title, .h1 {
    font-family: "Fujitsu Sans"
}

.container {
    max-width: 1190px;
}

h1, .h1 {
    font-weight: 300;
    font-family: "Fujitsu Sans"
}



p.lead{
    font-size: 17px;
}

.dropdown-menu{
    border-radius: 0px;
}

.btn-plain {
    padding:0px;
    background: transparent;
}

.meta-navigation .btn-plain {
    width:30px;
    height:30px;
}

.btn-plain::after{
    content:''!important;
}
.CollapsibleSectionHead.collapsed::before {
    font-family: 'FontAwesome';
    font-weight: 400;
    content: "\f078";
    border:none;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 20px;
    margin-right:10px;
}

.CollapsibleSectionHead {
    font-size: 24px !important;
}

.CollapsibleSectionHead.expanded::before {
    font-family: 'FontAwesome';
    font-weight: 400;
    content: "\f077";
    border:none;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 20px;
    margin-right:10px;
}

.dropdown-toggle::after {
    font-family: 'FontAwesome';
    font-weight: 400;
    content: "\f078";
    border:none;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.input-group-prepend select {display: none;}

#folder-select{
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}

.nav-link.dropdown-toggle::after{
    font-size: 15px;
    left: 0px;
    position: relative;
    top:4px;
}

.secondclick::after {
    content: "\f078"!important;
}

[aria-selected=true]::after,
[aria-expanded=true]::after{
    //content: "\f077";
}

.ResourcePendingReviewTitle,
.ArchiveResourceTitle{
    color:white;
}

.detail-tab::after{
    content: "";
}

.btn-outline-secondary.dropdown-toggle {
    padding-right:30px;
}

.btn-outline-secondary.dropdown-toggle::after{
    font-size: 13px;
    left: 10px;
    position: relative;
    top:4px;
}

.plain-list {
    list-style: none;
    padding-left:0px;
    margin-left:0px;
}

.plain-list li a:hover {
    color:#f00000;
    text-decoration: none;
}

.plain-list li a {
    margin-right:5px;
    color:white;
}

.plain-list li .action-wrapper {
    display: inline-block;
    margin-right:15px;
    width: 12px;
    text-align: center;
}

.plain-list li {
    margin-bottom:15px;
}

.detaillink{
    margin-left:28px;
}



.detaillink .fa {
    margin-left:-28px;
}


.detaillink:hover {
    color:white!important;
   //text-decoration: underline!important;
}

/*
 * Header
 *
 */

p > a {
    color:inherit;
    text-decoration: underline;
}

p > a:hover {
    color:inherit;
    text-decoration: underline;
}

header{
    padding-top: 50px;
    margin-bottom:0px;
}

#search-select:focus {
    box-shadow: none;
    border-color:transparent;
}

#search-select {
    padding-right:40px;
    background: rgb(238,238,238);
    border:1px solid transparent;
    color: #3c3c35;
    font-weight: 300;
}

#search-select.dropdown-toggle::after{
    font-size: 15px;
    left: 10px;
    position: relative;
    top:4px;
}

.card-thumbs .action-wrapper {
    font-size: 16px;
    margin-top:0px;
    margin-bottom:-2px;
    margin-left:-4px;
    position: relative;
    height: 18px;
    width: 100%;
}

.card-thumbs .action-wrapper a:hover {
    color:#f00000;
}


/*
.action-wrapper a {
    margin-right:3.7%!important;
}

.action-wrapper a:last-child{
    margin-right:0px!important;
}
*/

.card-masonry .action-wrapper {
    font-size: 16px;
    margin-top:-2px;
    margin-bottom:-2px;
    position: static;
    height: 20px;
    width: 100%;
    bottom:20px;
}

#ThemeBoxPanel, .RecordPanel, .ResourcePanelSmall, .ResourcePanelLarge{
    background:transparent;
}


.card-masonry .action-wrapper a {
    font-size: 18px;
}

.card-masonry .action-wrapper a:hover{
    color:#3c3c35;
}

.card-masonry .action-wrapper a svg {
    width: 18px;
}


.action-wrapper a {
    margin-right:2px;
}

.action-wrapper a:last-child {
    margin-right:0px;
}

a.logo {
    display: block;
    margin-top:-21px;
    margin-left:0px;
    text-align: left;
}





a.logo:hover{
    text-decoration: none;
}

a.logo img {
    margin-top:-26px;
}

.portal_title{
    color:rgb(135,134,126);
    display: block;
    display: inline-block;
    width: 110px;
    margin-top: 25px;
    line-height: 1.2;
    margin-left:8px;
    padding-left:8px;
    font-size: 14px;
    border-left:1px solid rgb(135,134,126);
}


a.navbar-brand {
    position: absolute;
    top:-16px;
    //top:-105px;
    left:0px;
}



ul.meta-navigation.stickyh {
    position: fixed;
    margin-right: 15px;
    top:35px;
    //top:-65px;
    z-index: 100
}

body.stickyh .header-row-2 {
  position:fixed;
  width: 100%;
  top:0px;
  background: white;
  z-index:99;
  left:15px;
  border-bottom:1px solid rgb(198,198,195);
}

.ListTitle{
    font-weight: normal;
}

select.SearchWidth {
    border-radius: 0px;
}

body.stickyh .header-row-2 .col-md-12 {

 // border-bottom:1px solid rgb(198,198,195);
 //box-shadow: 0 15px 25px -15px rgba(0,0,0,.5);

}
body.stickyh{
    padding-top:83px;
}

th a,
th .Selected a{
    color:white!important;
}


.videojscontent {
    max-width:340px;
    width: 100%;
    //height: 250px;
}


#main-navigation{
    margin-top:25px;
}

.meta-navigation ul.dropdown-menu li,
#main-navigation ul.dropdown-menu li{
    padding-bottom:0px;
}

#main-navigation li.dropdown-item a:hover {
    text-decoration: none!important;

}

.btn-search{
    margin-left:-35px;
    z-index: 99;
    padding-right:11px;
    color:#3c3c35;
    background:transparent!important;
}

.btn-search:focus{
    border:none!important;
    box-shadow: none!important;
    outline: 0!important
}

.search-input{
    padding-right:40px;
    border-color: transparent;
}

.search-input:focus{
    box-shadow: none;
    border-color:transparent;
}

.global-search{
    //border:1px solid #3c3c35;
    //border: 1px solid #ced4da;
    border: 1px solid rgb(198,198,195);
}

.form-control, .btn {
    border-radius: 0px;
}

.header-row-2 {
    //padding-top:50px;
    padding-top:0px;
}

.logo {
    //margin-top:-27px;
}

.meta-navigation{
    margin-top:6px;
    color:#3c3c35;
}

.nav-item a {
    padding-left:35px!important;
    padding-right:35px!important;
    color:#3c3c35;
}

.nav-item.active a {
    color:#f00000;
}



/*
 * Filter
 *
 */

.filter-inner-list {
    min-height: 50px;
    max-height: 190px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    overflow: hidden;
    overflow-x: scroll;
}

.filter {
    border-top:1px solid rgb(198,198,195);
    margin-bottom:.5rem;
    background: white;
}

.filter .nav-tabs .nav-item .nav-link {
    text-align: center;
    //border-right:1px solid rgb(198,198,195);
    text-decoration: none;

    /* Test */
    padding:10px!important;

}


.filter .nav-tabs .nav-item .nav-link {
    border-left:none;
}

.filter .nav-tabs .nav-item .nav-link:hover,
.filter .nav-tabs .nav-item .nav-link.active {
    //border-right:1px solid rgb(198,198,195)!important;
    border-left:none;

    border-right:1px solid white!important;
}

.filter .nav-tabs .nav-item:first-child .nav-link.active{
    //border-left:1px solid rgb(198,198,195)!important;
}

.filter .nav-tabs .nav-item:first-child .nav-link{
    //border-left:1px solid white!important;
}

.filter .nav-tabs .nav-item .nav-link {
    padding-right:40px!important;
}


.filter .nav-tabs .nav-item:first-child .nav-link.active {
    //border-left:1px solid rgb(198,198,195);
}

.filter .nav-tabs .nav-item:last-child .nav-link.active {
    //border-right:1px solid rgb(198,198,195);
}


.filter .nav-tabs .nav-item:last-child .nav-link{
    border-right:none;
}

.filter .nav-tabs .nav-link:hover {
    border-color:transparent;
    //background: #fafafa;
    //height:45px;
}

.filter .nav-tabs .nav-link.active {
    //border-left-color: rgb(198,198,195);
    //border-right-color: rgb(198,198,195);
}

.filter .nav-tabs .nav-link{
    border-radius: 0px;
    margin-top:0px;
    display: inline-block;
    border-top:none;
    padding-top:12px;
    padding-bottom:12px;
    font-size: 15px;
}


.filter .nav-tabs .nav-link i.fa{
    margin-left:20px;
}

.filter .nav-tabs {
    border-color: rgb(198,198,195);
    color:#3c3c35;
}

.filter .tab-content {
    margin-bottom:25px;
}

content{
    width: 100%;
    //display: none;
    //opacity: 0;

}

footer{
    opacity: 0;
}

.filter .tab-content .tab-pane.active {
    border-left:1px solid rgb(198,198,195);
    border-right:1px solid rgb(198,198,195);
    border-bottom:1px solid rgb(198,198,195);
    border-top:1px solid rgb(198,198,195);
    padding:0.8rem;
    padding-bottom:0.8rem;
    background: white;

}

.tab-pane .list-group{
    padding-bottom:0px;
}

.filter .list-group {
    border-radius: 0px
}

.filter .list-group .list-group-item {
    border:none;
    border-radius: 0px;
    cursor: pointer;
    padding-top:7px;
    padding-bottom:7px;
    color:#3c3c35;
    font-size: 15px;
}

.filter .list-group .list-group-item:hover {
    background: rgb(238,238,238);
}

.filter .list-group .list-group-item .badge-primary{
    min-width:33px;
    background: rgb(238,238,238)!important;
    font-weight: 300;
    color:#3c3c35;
}

.filter .list-group .active.list-group-item .badge-primary{
    min-width:33px;
    background: #f00000!important;
    font-weight: 300;
    color:white;
    opacity: 0.75
}

.filter .list-group .active.list-group-item {
    background:transparent;
    color: #f00000;
}



.filter-row {
    position: relative
}

.filter{
    position: relative;
    z-index: 10;
}

.owl-item .card-thumbs {
    margin-right:1px;
}

.filter-remover {
    position: absolute;
    top:49px;
    width: 100%;
    z-index: 9;
    left:0px;
}

.filter-remover-inner {
    width: 100%;
    min-height:50px;
    background: rgb(238,238,238);
    padding:11px;
    padding-bottom:0px;
    text-align: left;
}

.delete-ref{
    margin-bottom:5px;
}



/*
 * Content
 *
 */

content{
    //display: none;
}

h1, .h1 {
    color:#3c3c35;
    font-weight: 300;
}

.like_h1 {
    margin-top:40px;
    padding: 0px 0px 0.5em;
    font-weight:300;
    color:#f00000;
    font-size: 28px!important;
}
h1 {
    color:#f00000;
    font-size: 28px!important;
}

.col-md-2 h1 {
    //color:#3c3c35;
    color:rgb(135,134,126);
    font-weight: 300;
    font-size: 36px!important;
}

.card-frontpage .card-img-top,
.card-frontpage {
    border-radius: 0px;
}


.card-frontpage .card-body{
    position: absolute;
    background:rgba(0,0,0,0.7);
    width: 100%;
    height:100%;
    height:60px;
    bottom:0px;
    overflow: hidden;
}

.card-frontpage:hover .card-body {
    background: rgba(175,39,46,0.7);
}

.card-content{
    color:white;
    margin-top:45px;
    font-size: 13px;
    line-height: 1.3;
}

.card-frontpage .card-body h5 {
    font-size: 18px;
    position: absolute;
    //text-align: center;
    //top:50%;
    //left:50%;
    //transform: translate(-50%, -50%);
    width: 90%;
    padding:0px;
    margin:0px;
    color:white;
    left:0px;
    margin-top:-10px;
    margin-left:20px;
}

.card-holder {
    margin-bottom:25px;
}

.card-placeholder {
    font-size: 19px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width: 85%;
}

.card-thumbs img,
.card-thumbs {
    border-radius: 0px;
    //border:0px;
}

.card-link.text-right {
    color: #3c3c35; rgb(198,198,195);
    float: right;
}

.card-link.text-left {
    color: #3c3c35; //rgb(198,198,195);
    float: left;
}
.card-thumbs ul li.list-group-item,
.card-thumbs .card-body{
    padding:10px;
    font-size: 14px;
}

.card-thumbs .card-body{
    line-height: 0;
}

.card-thumbs .card-body hr {
    margin-top:2px;
}

.card-thumbs .card-body .meta-wrapper{
    padding-top:9px;
    padding-bottom:7px;
}

.card-thumbs .card-body .card-title {
    padding-top: 0px;
    line-height: 1.3em;
    text-align: left;
    min-height: 57px;
    font-size: 13px;
}


.video-js {
    width: 100%;
    height:100%;
}


#modal{
    padding:0px;
    background: white;
    border-radius: none;
    //box-shadow: none;
    border-radius: 0px;
    margin-bottom:82px;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
}
.logout-li {
    padding-bottom: 0;
    padding: 0px;
    width: auto;
    border: 1px solid #f00000;
    border-radius: 20px;
}
.logout-li.show,
.logout-li:hover {
    border: 1px solid #f00000;
    background: #f00000;
}
.logout-li .hoverlink {
    display: none;
}

.logout-li .normallink {
    display: block;
}

.logout-li.show .hoverlink,
.logout-li:hover .hoverlink {
    display: block;
}

.logout-li.show .normallink,
.logout-li:hover .normallink {
    display: none;
}

.logout-li .fit_in_li  {
    color:  #f00000;
}

.logout-li.show .fit_in_li,
.logout-li:hover .fit_in_li {
    color:white;
}





.login-li {
    padding-bottom: 0;
    padding: 0px;
    width: auto;
    border: 1px solid #3c3c35;
    border-radius: 20px;
}
.login-li.active,
.login-li:hover {
    border: 1px solid #3c3c35;
    background: #3c3c35;
}

.login-li .hoverlink {
    display: none;
}

.login-li .normallink {
    display: block;
}

.login-li.active .hoverlink,
.login-li:hover .hoverlink {
    display: block;
}

.login-li.active .normallink,
.login-li:hover .normallink {
    display: none;
}

.login-li .fit_in_li  {
    color:  #3c3c35;
}

.login-li.active .fit_in_li,
.login-li:hover .fit_in_li {
    color:white;
}


.fit_in_li {
    cursor: pointer;
    float: left;
    font-size: 13px;
    margin-left: 10px;
    margin-top: 3px;
    margin-right: 5px;
    color:#f00000;
}

.highlight {
    background:transparent!important;
    color:#3c3c35!important;
}

#detail .highlight {
    background:transparent!important;
    color:white!important;
}


#modal .RecordHeader, #modal .BasicsBox h1, #modal .TopInpageNav{
    background: white;
    color:black!important;
}

#modal .FormError {
    padding-top:0px;
    margin-bottom:0px;
    margin-left:0px;
}



#modal h1 {
    font-size: 30px;
}

#modal .BasicsBox h1 {
    margin-top:-7px!important;
    font-size: 27px;
}

#modal content{
    //background: white!important;
    //padding:20px;
    width: 100%;
    box-shadow: none;

}

#modal .BasicsBox{
    background: white;
    padding:0px 25px!important;
    box-shadow: none;
}

/*
.ImageWrapper img {
    width: 100%;
    height: auto;
}
*/

.card-thumbs hr {
    margin-top:10px;
    margin-bottom:10px;
}
.card-thumbs {
    margin-bottom:30px;
}

.before-thumb,
td,
td a,
.card-thumbs a {
    color:#3c3c35!important;

}
.card-thumbs:hover hr,
.card-thumbs:hover {
    text-decoration: none;
    color:#3c3c35;
    border-color:#f00000;
}

.card-thumbs .card-body h5 {
    font-size: 14px;
    margin-bottom:0px;
}

.card-thumbs .card-body a:hover{
    text-decoration: none;
}

.card-masonry img{
    border-radius: 0px;
}

.card-masonry {
    margin-bottom:25px;
    border-radius: 0px;
    overflow: hidden;
    display: inline-block;
}

.card-masonry {
    margin-bottom:25px;
    border-radius: 0px;
    overflow: hidden;
}

.card-masonry .card-body .card-title{
    color: white;
    text-align: left;
}

thead{
    background:#3c3c35;
    color:white;
}

thead a {
    color:white
}

thead a:hover{
    color:#f00000;
}

tr .action-wrapper a{
    color:#3c3c35;
}

tr .action-wrapper a:hover{
    color:#f00000;
}

.table thead th {
    border:0px;
}


#wrapper.loading {
    //filter:blur(1px);
    //opacity: 0.7;
}

#LoadingBox{
    background:transparent;
}


td,
th {
    font-weight: 300;
}

.card-masonry-inner {
    padding:15px!important;
    display: block;
    height:190px;
    color:white;
    text-decoration: none;
}
.card-masonry a:hover,
.card-body:hover,
.card-masonry-inner:hover {
    text-decoration: none!important;
}

.card-masonry .action-wrapper{
    padding:15px;
}

.card-masonry .card-masonry-inner{
/*
    position: absolute;
    bottom:0px;
*/
}

.card-masonry .action-wrapper a {
    color:white;
}

#ResourceToolsContainer{
    text-align: left;
}

#ResourceToolsContainer li a:hover{
    text-decoration: none;
}

.card-masonry .card-body{
    padding:0px;
    position: absolute;
    width: 100%;
    height:245px;
    top:245px;
    overflow: hidden;
    background: rgba(175,39,46,0.7);
    color:white;
}


.single_preview_container,
#detail {
    position: fixed;
    width: 100%;
    height:100%;
    background: #3c3c35;
    top:0px;
    z-index: 101
}

.single_preview_container{
    overflow-y: scroll;
}

table td:hover{
    background:transparent;
}

.single_preview_container * a,
.single_preview_container *{
    color:white;
}

.center-table {
    margin:0 auto;
}


#detail .content {
    color:white;
}

#detail .content h1{
    color:white;
    text-align: left;
    margin:25px 0 10px 0;
}

#ResourceToolsContainer li{
    display: none;
}


#detail #copyright{
    padding:0px 0px 20px 0px
}

#ResourceToolsContainer li.list-inline-item {
    display: inline;
}

#detail .nav-tabs .nav-item .nav-link {
    border-radius: 0px;
    color:white;
    width:200px;
    text-align: center;
    border-right:1px solid white;
}

#detail p a {
    color:white;
}

.modal-inner{
   // opacity: 0;
}

.modal-inner .itemNarrow {
    //width: 208px;
    width: 100%;
    float: left;

}

.modal-inner .itemNarrow h3 {
    font-size: smaller;
    margin-top:0px;
    margin-bottom:0px;
    padding-right:25px;
    float: left;
    width: 170px;
    margin-top:-1px;
    max-height: 200px;
    padding-top:7px;
    padding-bottom:10px;
    float: left;
}

.modal-inner .itemNarrow p {
    float: right;
    text-align: left;
    width:455px;
    padding-bottom:10px;

}

#detail .nav-tabs .nav-item:last-child .nav-link {
    border-right:0px solid white;
}

#detail .nav-tabs {
    overflow: hidden;
}

#detail .nav-tabs .nav-item {
    margin-bottom:-2px;
    margin-top: 2px;
}

#detail .nav-tabs .nav-item .nav-link:hover {
    border-left-color: transparent;
    border-top-color: transparent;
    border-bottom-color: transparent
}

#detail .nav-tabs .nav-item .nav-link.active {
    color:#3c3c35!important;
}

#detail {
    overflow-y: scroll!important;
}

.tab-content-details {
    padding-top:20px;
    border-bottom:1px solid white;
    height:auto;
    margin-bottom:15px;
}

.tab-content-details-footer a {
    color:white;
}

.tab-content-details-footer a:hover {
    //color:#f00000;
    color:white;
    //text-decoration: underline;
}

.tab-content-details-footer a:hover i{
   // text-decoration: underline!important;
}

#detail p,
#detail h2 {
    text-align: left;
    color:white;
}

.center-arrow {
    position: fixed;
    top:50%;
    transform: translate(-50%);

    color:white;
}

.center-arrow:hover{
    color:#f00000;
}
.close-btn-link,
.close-btn,
.close-btn-layer {
    margin-right:30px;
    margin-top:30px;
    display: block;
    color:white;
}

.container-fluid a {
    display: inline-block;
}


.close-btn:hover,
.close-btn-layer:hover {
    color:#f00000;
}

.sidebar,
.content{
    //margin-top:100px;
}


/*
.sidebar {
    position: fixed;
    top:90px;
}
*/


#detail #detail-inline {
    margin-top:90px;
}

#detail .close-btn,
#detail .close-btn-layer{
    position: fixed;
    top:15px;
    right:20px;
   display: block;
   z-index: 9999
}



/*
 * Footer
 *
 */

footer{
    background:#3c3c35;
    padding-top:12px;
    padding-bottom:10px;
    margin-top:50px;
}

.fixedfooter {
    position: fixed;
    width: 100%;
    bottom:0px;
}

footer.loading{
    position: fixed;
    bottom:0px;
    width: 100%;
}

.footer-navigation li {
    padding-bottom:5px;
}
.footer-navigation li a {
    color:white;
}
.footer-navigation {
    margin-bottom:0px;
    margin:0px;
    padding-bottom:0px;
}

footer li,
footer a {
    color:white;
    font-size: 13px;
}


.filter-remover .btn-outline-danger,
.filter-remover .btn-outline-secondary{
    background: white;
}

.btn-outline-danger,
.btn-outline-secondary {
    border-radius: 4px;
    //padding-left:25px;
    //padding-right:25px;
    padding-top:3px;
    padding-bottom:3px;
    font-size: 13px;
    //border:1px solid #3c3c35!important;
}

td .list-inline-item {
    padding-bottom:0px;
}

a:focus{
    border:none!important;
    box-shadow: none!important
}
.btn-outline-secondary:focus {
    border:1px solid #3c3c35!important;
}


.lang-chooser{
    width: 100%;
}


.infinite-loading {
    //padding-bottom:75px;
    //background-image: url('../lib/img/loading.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

tbody.infinite-loading {
    background-image: none;
    background-position: center 100%;
    background-repeat: no-repeat;
}


/*

*/


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border-color:gray;
    background:gray;

}

#pluploader .plupload_header {
    background:white!important;
    border:0px;
}

.plupload_view_switch.ui-controlgroup.ui-controlgroup-horizontal.ui-helper-clearfix {
    opacity: 0
}

.plupload_droptext {
    opacity: 0.6;
}


div.InpageNavLeftBlock,
#sort_order_selection{
    display: none!important;
}

#CentralSpaceResources {
   // display: none;
}

#CentralSpaceLogin {
    position: static;

    transform: none;
}

body, html {
    background: white;
    /* -ms-overflow-style: -ms-autohiding-scrollbar; */
    -ms-overflow-style: scrollbar;
}

#detail-inline{
    display: none;
}


.btn-outline-secondary {
    border-color:#3c3c35!important;
    color:#3c3c35;
}

.no-hover:hover {
    cursor: default!important;
    border-color:#3c3c35!important;
    color:#3c3c35!important;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-outline-secondary:hover {
    border-color:#3c3c35;
    background:#3c3c35;
    color:white;
    border:1px solid #3c3c35;
}



.btn-outline-danger {
    border-color: #f00000;
    color:#f00000!important;
}

.btn-outline-danger:focus,
.btn-outline-danger:hover {
    border-color:#f00000;
    background:#f00000;
    color:white!important;
    text-decoration: none!important;
}

p a.btn-red {
  background-color:#f00000;
  color:white!important;
  text-decoration: none!important;
  border-radius: 5px;
  padding:3px 30px;
  margin:0px 5px;
}


.to-top {
    display: block;
    position: fixed;
    bottom:60px;
    right:20px;
    border-radius: 50%;
    background: #3c3c35;
    width: 50px;
    height: 50px;
    text-align: center;
    padding:13px;
    color:white;
}

.to-top:hover {
    color:#f00000;
}


#CentralSpaceContainer {
    padding:0px;
    margin:0px;
}

/*
#CentralSpace{
    min-height:100%;
}
*/

a.btn.before_decline {
    border-radius: 5px;
    font-size: 1em;
    color:#3c3c35;
}

a.btn.before_decline:hover{
    color:white;
}

a.dropdown-item {
   padding-left:15px!important;
   padding-right:15px!important;
   color:#3c3c35!important;
}
.filter .nav-tabs .nav-item .nav-link.active.show.secondclick,
a.secondclick{
    background:transparent!important;
   border-bottom:0px solid rgb(198,198,195)!important;
   color: #3c3c35!important;
}

.filter .nav-tabs .nav-item .nav-link.active.show.secondclick:first-child{
    //border-left:1px solid white!important;
}

#filter.nav-tabs{
    border-bottom:0px;
}

.filter .nav-tabs .nav-item .nav-link.active {
    border-bottom:0px solid rgb(198,198,195)!important;
    //border-bottom:1px solid white!important;
}

#detail .nav-tabs{
    width: 100%;
}

#detail .tab-pane {
    overflow: hidden;
}

#previewimagewrapper{
    margin:0px!important;
}


#previewimagewrapper {
    display: block;
    position: fixed;
    top:91px;
}

#previewimage{
    border:none;
}

#simple_search_form{
    margin-bottom:0px;
}

.visible-sm, .visible-xs {
    display: none;
}

#LoadingBox {
    position: fixed;
    top: 0px;
    left: 0%;
}

#previewimage {
    max-width: 340px;
}



.badge {
  position: absolute!important;
  right: 0px;
  top:12px;
  opacity: 0.75
}


#question_sfid .select2-container--default {
  width: 420px!important;
}

.select2-selection {
  border-radius: 0!important;
  padding: 6px!important;
  min-height: 40px!important;
  background:transparent!important;

}

.select2-selection__arrow {
  height:38px!important;
  border-radius: 0px!important;
  background:transparent!important;
  border:none!important;
}

.select2-results__option[aria-selected="true"]{
  background:rgb(238,238,238)!important;
}

.select2-container--default.select2-container--open .select2-selection--multiple,
.select2-container--default.select2-container--open .select2-selection--single {
  border:1px solid #f00000!important;
  border-bottom:none!important
}

.select2-selection__choice {
  margin-top:3px!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered{
  margin-top:-3px;
}

.select2-container--default .select2-selection--multiple:focus,
.select2-container--default .select2-selection--single:focus {
  border:1px solid #f00000!important;
}

.select2-container--default.select2-container--open .select2-dropdown {
  border-color: #f00000!important;
  border-radius: 0px!important;
  border-top:none!important;
}

.select-chevron-wrapper{
  left: -7px;
  position: absolute;
  top: 7px;
  width: 0;
  font-size: 20px;
  color:rgb(78,78,78)!important;
  opacity: 0.7;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color:#f00000!important;
}

.select2-results ul li{
  text-align: left!important;
}
@media (max-width: 1389px){
   .img-in-a{
      background-color:white;
   }
}

@media (max-width: 1170px) {
    #detail .modal-inner .itemNarrow p {
        width: 100%!important;
        float: left!important;
        margin-bottom:10px;
    }

    #detail .nav-item a.nav-link,
    #detail .nav-item {
        width: 100%!important;
        border-right:0px!important;
    }

     .img-in-a{
         height: 340px;
     }

    #previewimagewrapper{
         top:0px;
         display: block;
         position: static;
     }

    #previewimage {
        width: 100%!important;
    }
    .fit_in_li {
    font-size: 11px;
}


    a.logo img {
    margin-top:-20px;
}

.portal_title{
    color:rgb(135,134,126);
    display: block;
    display: inline-block;
    width: 100px;
    margin-top: 23px;
    line-height: 1.2;
    margin-left:8px;
    padding-left:8px;
    font-size: 12px;
    border-left:1px solid rgb(135,134,126);
}

}

@media (max-width: 1065px) {

    .card-content{

    margin-top:45px;
    font-size: 12px;
    line-height: 1.15;
}
.fit_in_li {
    display: none;
}


    a.logo img {
    margin-top:-20px;
}

.portal_title{
    color:rgb(135,134,126);
    display: block;
    display: inline-block;
    width: 90px;
    margin-top: 25px;
    line-height: 1.2;
    margin-left:8px;
    padding-left:8px;
    font-size: 11px;
    border-left:1px solid rgb(135,134,126);
}


 }

@media (max-width: 992px) {


    .mx-auto{
        display: inline!important;
        margin-left:0px!important;
        margin-right:0px!important;
        width: 100%;
    }
    .mx-auto li a,
    .mx-auto li{
        display: inline-block!important;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu{
        position: absolute;
    }

    #dropdown-team{
        display: none;
    }


    a.logo img {
    margin-top:10px;
}

.portal_title{

    display: none!important;
}


}

@media (max-width: 768px) {

    .close-btn-link,
    .close-btn,
    .close-btn-layer {
        margin-right:0px;
        margin-top:0px;
    }


    .TopInpageNavRight {
        //display: block!important;
    }

    footer .text-center{
        text-align: left!important;
    }


        .card-content{

    margin-top:45px;
    font-size: 13px;
    line-height: 1.3;
}

#detail{
    overflow-x: hidden;
}

#modal {
    width: 100%!important;
}

     .img-in-a{
         height: 250px;

     }

    footer .text-right{
        text-align: left!important;
        float: left!important;
    }

    .meta-navigation .list-inline-item:not(:last-child) {
        margin-right: 0px;
    }

    .meta-navigation li {
        padding-bottom:0px;
    }

    .logo{
        padding-bottom:20px;
    }

    #detail .sidebar {
        margin-bottom:25px!important;
        text-align: left;
    }

    .container{
        padding:0 30px;
    }

    .container{
        padding:0 15px;
    }



    .card-sort-wrapper .col-6 button,
    .card-sort-wrapper .col-6 a.btn {
        margin-bottom:5px;
    }


    #search-select.dropdown-toggle::after{
        float: right;
    }
    #search-select{
        text-align: left;
    }


#open_menu {
    //display: none!important;
}
body{
   // overflow: hidden!important
}


.visible-md,
.visible-lg {
    display: none!important;
}


.logo {
    text-align: left;
    margin-left: 0px!important;
}

.visible-sm, .visible-xs {
    display: inline-block;
}

.mobile_filter,
.mobile_menu {
    position: fixed;
    background: white;
    width: 100%;
    height:100%;
    z-index: 99999;
    top:0px;
    right:-100%;
    text-align: left;

}

.mobile-ul{
    position: absolute;
    top:0%;
    left:0%;
    transform: translate('-50%', '-50%');
    list-style: none;
    position: absolute;

}

.input-group-prepend{
    width: 100%;
}

.input-group-prepend #search-select {
    width: 100%;
}


content .col-6 {
    //padding-left:6px;
    //padding-right:6px;
}
content .card-thumbs {
    margin-bottom:30px;
}

#close_filter,
#close_menu{
    position: absolute;
    right: 28px;
    top:62px;
}

.mobile-dropdown{
    list-style: none;
    line-height: 1;
    padding-top:0px;
}

.mobile-dropdown li {
    padding:0px;
}

.mobile-dropdown li a{
    padding:10px;
}


}

@media (max-width: 576px) {
   .img-in-a{
         height: 175px;

     }
}

@media (max-width: 400px) {
   .img-in-a{
         height: 125px;

     }
}










